pyexample.PyClass Class Reference

Documentation for a class. More...

## Public Member Functions

| __init__ (self)
| The constructor.
| PyMethod (self)
| Documentation for a method.

## Static Public Attributes

int | classVar = 0;
| A class variable.

## Protected Attributes

| _memVar
| a member variable

## Detailed Description

Documentation for a class.

More details.

## Member Function Documentation

## PyMethod()

pyexample.PyClass.PyMethod | ( |  | self | ) |

Documentation for a method.

Parameters

  self | The object pointer.

The documentation for this class was generated from the following file:

- pyexample.py